Function
toLower
Convert characters in sequence or StringSet to lower case in-place.
toLower(sequence)
toLower(stringSet)
Include Headers
seqan/modifier.h
Parameters

sequence | The sequence to convert into lowercase. Types: Segment, String
stringSet | The StringSet to convert into lowercase. Types: StringSet

See Also
complement, toUpper, reverseComplement
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49